{
  "name": "esp32gpiocontrol",
  "description": "ESP32 firmware providing a REST API for controlling the GPIO interface and higher functions",
  "homepage": "https://line.gitlabpages.inria.fr/aide-group/esp32gpiocontrol",
  "version": "1.1.1",
  "license": "CECILL-C",
  "contributors": [
    {
      "name": "Éric Pascual",
      "email": "eric.g.pascual@gmail.com",
      "url": "https://twitter.com/ericpobot"
    },
    {
      "name": "Thierry Viéville",
      "email": "thierry.vieville@inria.fr"
    }
  ],
  "repository": {
    "type": "git",
    "url": "https://gitlab.inria.fr/line/aide-group/esp32gpiocontrol",
    "project_ID": 26531
  },
  "usage": [
    "- Refer to <a target='_blank' href='https://gitlab.inria.fr/line/aide-group/esp32gpiocontrol/-/blob/master/src/install_esp32.md'>install_esp32</a>, for the installation.",
    "- Refer to <a target='_blank' href='https://gitlab.inria.fr/line/aide-group/esp32gpiocontrol/-/blob/master/src/usage_gpio.md'>usage_gpio</a>, for the GPIO web service usage.",
    "- Refer to <a target='_blank' href='https://gitlab.inria.fr/line/aide-group/esp32gpiocontrol/-/blob/master/src/usage_more.md'>usage_more</a>, to get help implementing new functionalities.",
    ""
  ],
  "scripts": {
    "install": "make -s --no-print-directory -C src install",
    "build": "make -s --no-print-directory -C src build",
    "test": "make -s --no-print-directory -C src test",
    "clean": "make -s --no-print-directory -C src clean"
  },
  "devDependencies": {
    "aidebuild": "git+https://gitlab.inria.fr/line/aide-group/aidebuild.git"
  },
  "softwareheritage" : true,
  "build_cpp": false
}
